@charset "utf-8";
/* CSS Document */

@font-face{
	font-family:'NotoSansCJKjp-DemiLight';
	src:url('../font/NotoSansCJKjp-DemiLight.otf');
}

/*左インタビュー*/
.boxa {
 width:600px;
 float:left;
 margin: 20px 10px;
}

/*右スケジュール*/
.boxb {
 width:240px;
 float:right;
 padding:20px;
 margin-top:50px;
 height:auto;
 background-color:#fff;
 background-size:3px 3px;
 background-image: radial-gradient(#043BB5 20%, transparent 20%),radial-gradient(#043BB5 20%, transparent 20%);
 background-image:-webkit-radial-gradient(center, circle cover, #043BB5 20%, transparent 51%),-webkit-radial-gradient(center, circle cover, #043BB5 20%, transparent 51%);  	
}

.boxc{
	width:180px;
	height:auto;
	background-color:#FFF;
	padding:30px;
}

.boxd{
	width:180px;
	margin:0;
	padding-left:10px;
	padding-top:1px;
	border-left:solid 0.8px #000;
}

.boxd>p{
	font-size:11px;
	font-family:NotoSansCJKjp-DemiLight;
	margin-bottom:50px;
	line-height:1.5em;
	letter-spacing:0.2em;
}

.clok{
	margin-left:-20px;
	margin-top:5px;
}

/*役職*/
h8{
	font-size:40px;
	color:#043BB5;
	font-weight:bold;
	margin:5px 0;
}

/*インタビュー*/
h3{
	font-size:30px;
	color:#000;
	font-weight:bold;
	margin:5px 0;
}

/*質問*/
h4{
	font-size:28px;
	color:#043BB5;
	font-weight:bold;
	margin:5px 0;
}

/*本文*/
.container>p,.boxa>p{
	font-size:14px;
	line-height:2;
	padding: 5px 10px;
}

/*スケジュールタイトル*/
h5{
	font-size:18px;
	margin-top:20px;
	margin-bottom:10px;
	color:#043BB5;
	font-weight:bold;
}

/*スケジュールサブタイトル*/
h6{
	font-size:15px;
	margin-top:10px;
	margin-bottom:5px;
}


/**/

@media screen and (max-width:768px){


/*左インタビュー*/
.boxa {
	display:block;
	width:100%;
	float:none;
	margin: 0;
}

.boxa>img{
	width: 100%;
	margin:0;
	padding:0;
}

/*右スケジュール*/
.boxb {
 display:block;
 width:240px;
 float:none;
 margin-top: 20px;
 padding:20px;
 /*margin-right:50px;*/
 height:auto;
 background-color:#fff;
 background-size:3px 3px;
 background-image: radial-gradient(#043BB5 20%, transparent 20%),radial-gradient(#043BB5 20%, transparent 20%);
 background-image:-webkit-radial-gradient(center, circle cover, #043BB5 20%, transparent 51%),-webkit-radial-gradient(center, circle cover, #043BB5 20%, transparent 51%);  	
}

.boxc{
	width:180px;
	height:auto;
	background-color:#FFF;
	padding:30px;
}

.boxd{
	width:180px;
	margin:0;
	padding-left:10px;
	padding-top:1px;
	border-left:solid 0.8px #000;
}

.boxd>p{
	font-size:11px;
	margin-bottom:50px;
	line-height:1em;
	letter-spacing:0.2em;
}

.clok{
	margin-left:-20px;
	margin-top:5px;
}

}
